<template>
  <q-page class="q-px-xl q-pt-sm teste">
    <!-- PARTE DE CIMA -->
    <div class="header row items-center">
      <div class="col">
        <img class="q-pb-md q-pb-xl logo-home" alt="Fiance logo" src="../img/logo1.png">
      </div>
      <ul class="list-menu col-9 items-center">
        <li class="navegation-option">
          <a href="#">
            Saúde Financeira
          </a>
        </li>
        <li class="navegation-option">
          <a href="#">
            Compartilhamentos
          </a>
        </li>
        <li class="navegation-option">
          <a href="#">
            Dashboard
          </a>
        </li>
      </ul>
      <div class="profile row col">
        <div class="content-profile-picture">
          <img class="profile-picture" src="../img/image-profile.png" alt="Profile picture">
        </div>
        <div class="right">
          <span class="account-name">Rafael</span>
          <button class="out">
            <q-icon class="icon-logout" name="logout" />
            <span class="out-account">Sair</span>
          </button>
        </div>

      </div>
    </div>
    <div class="text-h1 title-welcome">
      Bem vindo, <span class="span-welcome">Rafael</span>
    </div>
    <!-- AQUI DEVE SER O CARD -->
    <div class="card">
      <img class="" alt="Fiance logo" src="../img/logo-home.png">

      <q-card-section class="q-pt-none">
        <h2 class=" title-card-home">
          Bem vindo a<span class="title-card-home title-span">Finance wise</span>
        </h2>
        <p class="p-home">Com a APP da Finance Wise, você vai conseguir controlar toda sua vida financeira em um só
          lugar, utilizando das facilidades do Open Banking. </p>
        <p class="p-home">Vamos te ajudar a fazer as melhores escolhas, analisando seu momento pessoal e suas
          finanças: auxiliando a identificar os melhores investimentos; financiamentos; consórcios e seguros.</p>
        <q-btn class="unelevated width border-radius-button"
          style="background-color: #6446D3; color: #fff; font-weight: 700;" size="1rem" label="Vamos lá" />
      </q-card-section>
    </div>
  </q-page>
</template>

<script>
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'IndexPage'
})
</script>
